Summary:	GIntMon - Interrupt Monitor for GNOME
Name:		gintmon
Version:	0.0.2
Release:	2
Copyright:	GPL
Group:		Utilities/System
URL:		http://www.sharpe12.freeserve.co.uk/proj.htm
Vendor:		Marcus Sharpe <marcus@sharpe12.freeserve.co.uk>
Source:		http://www.sharpe12.freeserve.co.uk/%{name}-%{version}.tar.gz
Patch:		gintmon.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
Packager:	Chris Ausbrooks <weed@bucket.pp.ualr.edu>

%description
GIntMon is a panel applet for GNOME which flashes little lights to
signify an interrupt.

%prep
%setup -q -n %{name}-%{version}
%patch -p0

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{prefix}/bin
mkdir -p %{buildroot}/%{prefix}/share/applets/Utility
mkdir -p %{buildroot}/etc/CORBA/servers
make prefix=%{buildroot}/%{prefix} \
	sysprefix=%{buildroot}/etc \
	install

%clean
rm -rf %{buildroot}

%files
%doc AUTHORS ChangeLog LICENSE NEWS README TODO
/usr/bin/*
/usr/share/*/*/*
/etc/*/*/*

%changelog
* Mon Dec 27 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- cleaned up spec file
- added buildroot
- added url
- added vendor
- added cleanup before install
- added prefix
- added changelog
- added clean
- added patch to make it work from the menu

* Thu Aug 05 1999 Marcus Sharpe <marcus@sharpe12.freeserve.co.uk>
- original rpm
